var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/cloud-providers/github/orgs/route.js")
R.c("server/chunks/[root-of-the-server]__0nw6zu5._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/11y9__next-internal_server_app_api_cloud-providers_github_orgs_route_actions_0.i3iz6.js")
R.m(33729)
module.exports=R.m(33729).exports
